---
suite: fxmark
testcase: fxmark
category: benchmark
disk: 1SSD
media: ssd
fxmark:
  test: DWOM
  fstype: xfs
  directio: bufferedio
job_origin: fxmark-1ssd.yaml
queue_cmdline_keys: []
queue: vip
testbox: lkp-icl-2sp5
tbox_group: lkp-icl-2sp5
submit_id: 65950d440b9a931d6bf58a40
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp5/fxmark-performance-bufferedio-1SSD-xfs-ssd-DWOM-debian-11.1-x86_64-20220510.cgz-511ac0a137f4-20240103-7531-6uskra-6.yaml"
id: 216ea70dcb1f84cb9fb9cd4a5ba27b909ce6835a
queuer_version: "/lkp/xsang/.src-20240103-100421"
model: Ice Lake
nr_node: 2
nr_cpu: 128
memory: 128G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-08UA7_WD-WXF2EA04ZHES-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4204003A800RGN-part*"
rootfs_partition: "/dev/disk/by-id/ata-SanDisk_SDSSDH3250G_182971800454-part1"
kernel_cmdline_hw: acpi_rsdp=0x69ffd014
brand: Intel(R) Xeon(R) Platinum 8358 CPU @ 2.60GHz
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- F2FS_FS: m
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 511ac0a137f4211f42aa2ba168e50550b703bb7c
ucode: '0xd0003a5'
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-01-03 15:31:16.969783059 +08:00
_id: 65950d470b9a931d6bf58a46
_rt: "/result/fxmark/performance-bufferedio-1SSD-xfs-ssd-DWOM/lkp-icl-2sp5/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/511ac0a137f4211f42aa2ba168e50550b703bb7c"
compiler: gcc-12
head_commit: 7913e1fd70bf9cf41bd69a714d13fdc807e01646
base_commit: 861deac3b092f37b2c5e6871732f3e11486f7082
branch: linux-review/Zeng-Heng/locking-osq_lock-Avoid-false-sharing-in-optimistic_spin_node/20231222-200921
rootfs: debian-11.1-x86_64-20220510.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240103-101946"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-11.1-x86_64-20220510.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/fxmark/performance-bufferedio-1SSD-xfs-ssd-DWOM/lkp-icl-2sp5/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/511ac0a137f4211f42aa2ba168e50550b703bb7c/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/511ac0a137f4211f42aa2ba168e50550b703bb7c/vmlinuz-6.7.0-rc1-00006-g511ac0a137f4
- branch=linux-review/Zeng-Heng/locking-osq_lock-Avoid-false-sharing-in-optimistic_spin_node/20231222-200921
- job=/lkp/jobs/scheduled/lkp-icl-2sp5/fxmark-performance-bufferedio-1SSD-xfs-ssd-DWOM-debian-11.1-x86_64-20220510.cgz-511ac0a137f4-20240103-7531-6uskra-6.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=511ac0a137f4211f42aa2ba168e50550b703bb7c
- nmi_watchdog=0
- acpi_rsdp=0x69ffd014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/511ac0a137f4211f42aa2ba168e50550b703bb7c/modules.cgz"
bm_initrd: "/osimage/deps/debian-11.1-x86_64-20220510.cgz/run-ipconfig_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/lkp_20220513.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rsync-rootfs_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/fxmark_20221214.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/fxmark-x86_64-0ce9491-1_20220601.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/mpstat_20220516.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/turbostat_20220514.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/turbostat-x86_64-210e04ff7681-1_20220518.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/perf_20230522.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/perf-x86_64-00c7b5f4ddc5-1_20230402.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/sar-x86_64-c5bb321-1_20220518.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hw_20220526.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp5/fxmark-performance-bufferedio-1SSD-xfs-ssd-DWOM-debian-11.1-x86_64-20220510.cgz-511ac0a137f4-20240103-7531-6uskra-6.cgz"
last_kernel: 6.7.0-rc1-00005-ga51749ab34d9
acpi_rsdp: '0x69ffd014'
bad_samples:
- 1357901.766196
- 1402563.068269
- 1446447.497606

#! queue options

#! user overrides
kbuild_queue_analysis: 1

#! schedule options

#! /cephfs/db/releases/20240101131043/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/511ac0a137f4211f42aa2ba168e50550b703bb7c/vmlinuz-6.7.0-rc1-00006-g511ac0a137f4"
result_root: "/result/fxmark/performance-bufferedio-1SSD-xfs-ssd-DWOM/lkp-icl-2sp5/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/511ac0a137f4211f42aa2ba168e50550b703bb7c/0"

#! /cephfs/db/releases/20240103173643/lkp-src/include/site/inn
dequeue_time: 2024-01-03 19:39:45.757033818 +08:00
job_state: finished
loadavg: 1.67 8.63 6.73 1/1164 21389
start_time: '1704282073'
end_time: '1704282607'
version: "/lkp/lkp/.src-20240103-102023:b870374218d9:7116cf93602a"
